.main-work {
  position: relative;
  background: #313447;
  overflow: hidden; }
  .main-work__wrapper {
    position: relative;
    margin: 0 -10px; }
  .main-work__grid {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
    @media only screen and (max-width: 1200px) {
      .main-work__grid {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .main-work__item {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 66.6666666666%;
    padding: 60px 10px; }
    @media only screen and (max-width: 1200px) {
      .main-work__item {
        width: 100%;
        padding: 30px 10px; } }
    @media only screen and (max-width: 768px) {
      .main-work__item {
        padding: 20px 10px; } }
    .main-work__item:last-child {
      width: 33.3333333333%; }
      @media only screen and (max-width: 1200px) {
        .main-work__item:last-child {
          width: 100%;
          padding: 30px 10px; } }
      @media only screen and (max-width: 768px) {
        .main-work__item:last-child {
          padding: 15px 10px 20px; } }
      .main-work__item:last-child:before {
        content: '';
        position: absolute;
        top: -10000%;
        bottom: -1000%;
        right: -1000%;
        left: -20px;
        background: #3d415d; }
        @media only screen and (max-width: 1200px) {
          .main-work__item:last-child:before {
            top: 0;
            bottom: 0; } }
  .main-work__item-wrap {
    position: relative;
    width: 100%; }
  .main-work__title {
    position: relative;
    font: bold 50px/110% "Roboto Condensed", sans-serif;
    text-transform: uppercase;
    margin: 0;
    color: #ffffff; }
    @media only screen and (max-width: 1400px) {
      .main-work__title {
        font: bold 45px/110% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 1200px) {
      .main-work__title {
        font: bold 40px/130% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .main-work__title {
        font: bold 30px/130% "Roboto Condensed", sans-serif; } }
  .main-work__all {
    position: relative;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font: bold 18px/130% "Roboto Condensed", sans-serif;
    color: #ffffff;
    width: 100%;
    text-transform: uppercase;
    margin: 35px 0 0 0; }
    @media only screen and (max-width: 768px) {
      .main-work__all {
        font: bold 16px/130% "Roboto Condensed", sans-serif;
        display: none; } }
    .main-work__all--mobail {
      display: none; }
      @media only screen and (max-width: 768px) {
        .main-work__all--mobail {
          display: block;
          margin: 10px 0 0 0; } }
  .main-work__all-link {
    position: relative;
    display: inline-block;
    color: #ffffff; }
    .main-work__all-link:after {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #50519b;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-work__all-link:after {
          width: 100%; } }
    .main-work__all-link:before {
      content: '';
      position: absolute;
      background-image: url("/local/static/build/img/svg/arrows-all.svg");
      -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
      transition: opacity .3s ease, -webkit-transform .3s ease;
      -o-transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease, -webkit-transform .3s ease;
      background-position: 50% 50%;
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      width: 11px;
      height: 8px;
      top: -webkit-calc(50% - 4px);
      top: calc(50% - 4px);
      right: 0;
      opacity: 0;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
      @media only screen and (max-width: 768px) {
        .main-work__all-link:before {
          opacity: 1;
          -webkit-transform: translateX(20px);
          -ms-transform: translateX(20px);
          transform: translateX(20px); } }
    .main-work__all-link span {
      position: relative;
      display: block;
      z-index: 1; }
    .main-work__all-link:hover {
      color: #ffffff; }
      .main-work__all-link:hover:after {
        width: 100%; }
      .main-work__all-link:hover:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        opacity: 1; }
  .main-work__all-color {
    position: relative;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font: bold 18px/130% "Roboto Condensed", sans-serif;
    color: #9b5096;
    width: 100%;
    text-transform: uppercase;
    margin: 20px 0 0 0; }
    @media only screen and (max-width: 1200px) {
      .main-work__all-color {
        margin: 10px 0 0 0; } }
    @media only screen and (max-width: 768px) {
      .main-work__all-color {
        font: bold 16px/130% "Roboto Condensed", sans-serif; } }
  .main-work__all-color-link {
    position: relative;
    display: inline-block;
    color: #9b5096;
    cursor: pointer; }
    .main-work__all-color-link:after {
      content: '';
      position: absolute;
      display: block;
      bottom: 0;
      height: 10px;
      left: 0;
      width: 0;
      background: #50519b;
      -webkit-transition: width .3s ease;
      -o-transition: width .3s ease;
      transition: width .3s ease; }
      @media only screen and (max-width: 768px) {
        .main-work__all-color-link:after {
          width: 100%; } }
    .main-work__all-color-link:before {
      content: '';
      position: absolute;
      background-image: url("/local/static/build/img/svg/arrows-all-color.svg");
      -webkit-transition: opacity .3s ease, -webkit-transform .3s ease;
      transition: opacity .3s ease, -webkit-transform .3s ease;
      -o-transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease;
      transition: transform .3s ease, opacity .3s ease, -webkit-transform .3s ease;
      background-position: 50% 50%;
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      width: 11px;
      height: 8px;
      top: -webkit-calc(50% - 4px);
      top: calc(50% - 4px);
      right: 0;
      opacity: 0;
      -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
      transform: translateX(0); }
      @media only screen and (max-width: 768px) {
        .main-work__all-color-link:before {
          opacity: 1;
          -webkit-transform: translateX(20px);
          -ms-transform: translateX(20px);
          transform: translateX(20px); } }
    .main-work__all-color-link span {
      position: relative;
      display: block;
      z-index: 1; }
    .main-work__all-color-link:hover {
      color: #9b5096; }
      .main-work__all-color-link:hover:after {
        width: 100%; }
      .main-work__all-color-link:hover:before {
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
        opacity: 1; }

.main-work-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
  @media only screen and (max-width: 768px) {
    .main-work-block {
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; } }
  .main-work-block__item {
    position: relative;
    display: block;
    width: 45%; }
    @media only screen and (max-width: 1200px) {
      .main-work-block__item {
        width: 50%; } }
    @media only screen and (max-width: 768px) {
      .main-work-block__item {
        width: 100%; } }
    .main-work-block__item:last-child {
      width: 55%; }
      @media only screen and (max-width: 1200px) {
        .main-work-block__item:last-child {
          width: 50%; } }
      @media only screen and (max-width: 768px) {
        .main-work-block__item:last-child {
          width: 100%; } }

.main-work-vacancy {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%; }
  .main-work-vacancy__item {
    position: relative;
    width: 100%;
    display: block;
    padding: 20px 40px; }
    @media only screen and (max-width: 768px) {
      .main-work-vacancy__item {
        padding: 10px 30px; } }
  .main-work-vacancy__link {
    position: relative;
    color: #ffffff;
    font: 300 24px/120% "Roboto Condensed", sans-serif; }
    @media only screen and (max-width: 1200px) {
      .main-work-vacancy__link {
        font: 300 20px/120% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 992px) {
      .main-work-vacancy__link {
        font: 300 18px/120% "Roboto Condensed", sans-serif; } }
    @media only screen and (max-width: 768px) {
      .main-work-vacancy__link {
        font: 300 16px/120% "Roboto Condensed", sans-serif; } }
    .main-work-vacancy__link:before {
      content: '';
      position: absolute;
      left: -25px;
      top: 0;
      bottom: 0;
      width: 3px;
      -webkit-transform: skewX(-15deg);
      -ms-transform: skewX(-15deg);
      transform: skewX(-15deg);
      background: #4e4f99; }
    .main-work-vacancy__link:hover {
      color: #4e4f99; }
